RubyGems.org

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

installgem install spatial_adapter -v 1.2.0
Authors

Pete Deffendol, Guilhem Vellut

51,489 total downloads 24,298 for this version
Owners

B05b210421a16997c1352cde74b7238a

Gemfile
gem 'spatial_adapter', '~> 1.2.0'
Versions
  1. 1.3.1 October 6, 2011 (23 KB)
  2. 1.3.0 October 4, 2011 (23 KB)
  3. 1.2.0 January 8, 2011 (21 KB)
  4. 1.1.2 April 29, 2010 (20.5 KB)
  5. 1.1.1 April 29, 2010 (20.5 KB)
Show all versions (12 total)